¿Qué navegador necesito para tomar el curso?🧐

Si tienes duda con el tipo de navegadores compatibles con tu curso visita este articulo

header_2019

El curso de Unitips está hecho para ser soportado en la mayoría de los navegadores modernos.
Para un mejor desempeño te recomendamos utilizarlo en las versiones más recientes de:

  • Google Chrome.

  • Firefox.

  • Microsoft Edge.

  • Safari

help_center